/** Shopify CDN: Minification failed

Line 426:1 Expected "}" to go with "{"

**/
@font-face {
    font-family: 'Unbounded';
    src: url('/cdn/shop/files/Unbounded-Light.eot?v=1779876510');
    src: url('/cdn/shop/files/Unbounded-Light.eot?v=1779876510') format('embedded-opentype'),
        url('/cdn/shop/files/Unbounded-Light.woff2?v=1779876509') format('woff2'),
        url('/cdn/shop/files/Unbounded-Light.woff?v=1779876509') format('woff'),
        url('/cdn/shop/files/Unbounded-Light.ttf?v=1779876509') format('truetype'),
        url('Unbounded-Light.svg#Unbounded-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
.index a.button {
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
}
.index h2 {
    text-transform: uppercase;
}
header.header_top nav.header__inline-menu {
display: none;
}
.header_top h1.header__heading a span.h2,
.header_top a.header__heading-link span.h2 {
    font-size: 20px;
    text-transform: uppercase;
    color: #fff;
}
.slideshow h2.banner__heading {
    font-size: 70px;
    text-transform: capitalize;
}
.slideshow .rte p {
font-weight: 300;
    font-size: 40px;
    color: #fff;
}
.slideshow .rte {
margin-top: 0rem !important;
}
/* .slideshow .slideshow__text.banner__box {
    max-width: 57.5rem;
} */
slideshow-component .slideshow__controls {
   border: none;
}
slideshow-component .slideshow__controls button.slider-button {
    display: none;
}
slideshow-component .slideshow__controls .slideshow__control-wrapper {
    position: absolute;
    top: -48px;
}
slideshow-component .slideshow__controls .slider-counter button span {
  width: 20px;
    height: 4px;
    border-radius: 0;
    background-color: #fff !important;
    border: none;
}
slideshow-component .slideshow__controls .slider-counter button.slider-counter__link--active span {
    background-color: #e81a36 !important;
}
.index .collection .collection__title {
    display: flex;
    align-items: baseline;
    justify-content: space-between;
}
.index .collection .card__information a,
.index .collection .card__information .price span,
body.collection .card__information a,
body.collection .card__information .price span,
body.product .card__information a,
body.product .card__information .price span {
   font-size: 15px;
    font-weight: 400;
}
.index .collection .card-information span.rating-star,
body.collection .card-information span.rating-star,
body.product .card-information span.rating-star {
--color-rating-star: #E79C00;
    font-size: 20px;
    --letter-spacing: 0;
}
.index .collection .card-information .rating-count span,
body.collection .card-information .rating-count span,
body.product .card-information .rating-count span {
font-size: 14px;
}
.index .section-collection-list ul {
  column-gap: 0;
}
.section-collection-list ul li .card__content .card__heading a,
.ctm_multicolumn .multicolumn .multicolumn-card__info h3 {
   text-align: center;
    font-size: 28px;
    text-transform: uppercase;
}
.section-collection-list ul li .card__content span.icon-wrap {
    display: none;
}
.index .image-with-text h2.image-with-text__heading,
.index .collection .collection__title h2.title {
  font-size: 28px;
  margin-bottom: 0;  
}
.index .image-with-text .rte p {
  font-size: 15px;
    color: #000;
}
footer .footer__content-top {
    display: grid;
    grid-template-columns: 59% 39%;
    column-gap: 2%;
    padding-bottom: 100px;
}
footer .footer__content-top .footer-block--newsletter {
   margin-top: 0;
   align-items: baseline;
}
footer .footer__content-top .footer-block--newsletter .footer-block__heading,
footer .footer__content-top .footer-block--newsletter p {
  text-align: left;
}
footer .footer__content-top .footer-block--newsletter form {
    max-width: 100%;
  margin: 0;
}
footer .footer__content-top .footer-block--newsletter form .newsletter-form__field-wrapper {
 display: flex;
    column-gap: 10px;
      max-width: 100%;
}
footer .footer__content-top .footer-block--newsletter form .newsletter-form__field-wrapper button {
font-family: Unbounded;
    font-size: 16px;
    text-transform: uppercase;
    position: relative;
   width: 215px;
    background-color: #e81a36;
    color: #fff;
    padding: 1rem 2rem;
}
footer .footer__content-bottom {
 display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    border-top: 1px solid #5a5a5a;
    max-width: 100%;
    padding: 0 150px;
}
footer .footer__content-bottom .footer__content-bottom-wrapper .footer__column--info {
 align-items: flex-end;
}
footer .footer-block--menu ul li a {
   font-size: 15px !important;
    color: #fff !important;
}
.footer__content-top .footer-block--newsletter p {
 font-size: 15px;
    line-height: 20px;
    color: #d0d0d0;
}
footer small.copyright__content {
    font-size: 15px;
    text-transform: uppercase;
}
.header__submenu .header__submenu {
    background-color: #fff;
}
.header__submenu .header__menu-item {
    text-align: left;
}
.header__inline-menu > .list-menu > li > header-menu > details > summary,
.header__inline-menu > .list-menu > li > a {
   font-weight: 600;
    font-size: 16px;
     text-transform: uppercase;
     color: #000;
}
.header__inline-menu > .list-menu > li > header-menu > details > summary .icon-caret {
 width: 14px;
    height: 10px;
    color: currentColor;
    /* transform: translateY(1px); */
    flex-shrink: 0;
    top: calc(50% - 0.4rem);
    stroke-width: 2.2;
}
 /* .header.header_bottom nav ul.list-menu--inline li details#Details-HeaderMenu-1 span {
    font-weight: 600;
    font-size: 16px;
     text-transform: uppercase;
     color: #000;
    } */
body.collection .card__media .media img,
body.product .card__media .media img {
    object-fit: contain;
}
.ctm_multicolumn ul li .multicolumn-card__image-wrapper {
    margin: 0;
}
.ctm_multicolumn ul {
    column-gap: 0;
}
body.jackets main .section-collection-list ul li .card__content .card__heading a,
body.boots main .section-collection-list ul li .card__content .card__heading a,
body.helmets main .section-collection-list ul li .card__content .card__heading a,
body.gloves main .section-collection-list ul li .card__content .card__heading a,
body.bicycle main .section-collection-list ul li .card__content .card__heading a,
body.casual-apparel main .section-collection-list ul li .card__content .card__heading a,
body.atv main .section-collection-list ul li .card__content .card__heading a,
body.v-twin main .section-collection-list ul li .card__content .card__heading a,
body.watercraft main .section-collection-list ul li .card__content .card__heading a {
    text-align: left;
    font-size: 18px;
    text-transform: none;
}
body.jackets main .section-collection-list ul li .card__inner .media img,
body.boots main .section-collection-list ul li .card__inner .media img,
body.helmets main .section-collection-list ul li .card__inner .media img,
body.gloves main .section-collection-list ul li .card__inner .media img,
body.bicycle main .section-collection-list ul li .card__inner .media img,
body.casual-apparel main .section-collection-list ul li .card__inner .media img,
body.atv main .section-collection-list ul li .card__inner .media img,
body.v-twin main .section-collection-list ul li .card__inner .media img,
body.watercraft main .section-collection-list ul li .card__inner .media img {
   object-fit: contain;
}
@media (max-width: 1440px){
    .header__inline-menu > .list-menu > li > header-menu > details > summary,
.header__inline-menu > .list-menu > li > a {
    font-size: 14px;
}
        footer .footer__content-bottom {
    padding: 0 5rem;
}
        .slideshow .rte p {
    font-size: 30px;
}
        .slideshow h2.banner__heading {
    font-size: 50px;
}
        .header.header_bottom nav ul {
        column-gap: 8px !important;
    }
       header.header_top .header__icons details-modal details {
        width: 592px !important;
        margin-right: 70px !important;
    }
}
@media (max-width: 1024px){
            .index .image-with-text .grid--1-col .grid__item {
    max-width: 100%;
    width: 100%;
}
        .header.header_bottom nav ul {
       column-gap: 0px !important;
        justify-content: center;
    }
            header.header_top .header__icons details-modal details {
        width: 340px !important;
        margin-right: 0px !important;
    }
         .slideshow .rte p {
    font-size: 25px;
}
        .slideshow h2.banner__heading {
    font-size: 35px;
}
}
@media (min-width: 990px){
    .main_search .mobile_white {
        display: none;
    }
    header.header_top .header__icons {
        column-gap: 20px;
    }
     header.header_top .header__icons details-modal details summary span.main_search span.svg-wrapper {
        justify-content: end;
    /* display: contents; */
    }
     header.header_top .header__icons details-modal details summary span.main_search span.text_search {
    color: #858585;
        font-size: 15px;
    }
     header.header_top .header__icons details-modal details summary span.main_search {
      justify-content: space-between;
    padding: 0 20px;
    }
      header.header_top .header__icons details-modal details summary {
      width: -webkit-fill-available;
    }
    header.header_top .header__icons details-modal details {
        max-width: 100%;
    width: 848px;
    background-color: #fff;
    color: #fff;
    border-radius: 7px;
    margin-right: 130px;
    }
     .header.header_bottom nav ul {
     column-gap: 18px;
    }
     .header.header_bottom nav {
      text-align: center;
    }
    .header.header_bottom {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .header.header_bottom:not(.header--middle-left,.header--middle-center) .header__inline-menu {
        margin-top: 0rem;
    }
    header.header_bottom {
        max-width: 100%;
    }
.footer-block__heading {
              font-size: 18px !important;
        text-transform: unset !important;
        font-weight: 500;
    }
    .index .grid--3-col-desktop .grid__item {
        width: calc(33.33% - 0px * 2 / 3);
        max-width: calc(33.33% - 0px * 2 / 3);
    }
}
@media (max-width: 989px){
    .menu-drawer__navigation > .menu-drawer__menu li > details > summary,
 .menu-drawer__navigation > .menu-drawer__menu li > a,
 .menu-drawer__close-button {
     text-transform: uppercase; 
     font-size: 16px !important;
 }
    .menu-drawer__navigation ul li a {
        font-weight: 500;
    font-size: 16px;
    text-transform: uppercase;
    }
    .header_top h1.header__heading a span.h2,
.header_top a.header__heading-link span.h2 {
    font-size: 16px;
}
    .main_search img.mobile_white {
        width: 26px;
    }
    .header.header_bottom {
    padding: 0;
}
    header.header_top .header__icons details-modal details {
        width: 100% !important;
        margin-right: 0 !important;
    }
    .main_search .desktop_black, .main_search .text_search {
        display: none;
    }
    @media (max-width: 768px){
        footer .footer__content-top .footer-block--newsletter {
    margin-top: 30px;
}
         footer .footer__content-top {
    padding-bottom: 70px;
    display: block;
}
         footer .footer__content-top .footer-block--newsletter form .newsletter-form__field-wrapper button {
    width: 100%;
    margin-top: 10px;
}
         footer .footer__content-top .footer-block--newsletter form .newsletter-form__field-wrapper {
    display: block;
}
    
        slideshow-component .slideshow__controls {
            margin-bottom: -38px;
        }
        slideshow-component .slideshow__controls .slideshow__control-wrapper {
    top: -66px;
}
    }
@media (max-width: 749px){
  
    footer .footer__content-bottom .footer__content-bottom-wrapper .footer__column--info {
    align-items: center;
}
    footer .footer__content-bottom {
        padding: 0 4rem;
    }
    .footer__column--info {
    padding-left: 0rem !important;
    padding-right: 0rem !important;
}
    footer .footer__content-top {
    padding-bottom: 50px;
}
   
    .index .collection .collection__title {
    display: flow;
    text-align: center;
}
    .index .image-with-text h2.image-with-text__heading, .index .collection .collection__title h2.title, .section-collection-list ul li .card__content .card__heading a,
.ctm_multicolumn .multicolumn .multicolumn-card__info h3 {
    font-size: 25px;
}
     slideshow-component .slideshow__controls {
            margin-bottom: 0px;
        }
    .header_top h1.header__heading a span.h2,
.header_top a.header__heading-link span.h2 {
    font-size: 14px;
}
     .slideshow .rte p {
    font-size: 18px;
}
      .slideshow h2.banner__heading {
    font-size: 25px;
}
    footer .footer__content-top {
    display: block;
}
}